# Class ColorConfig.ProcedureColors | ADAS
Represents a set of colors used to define or customize the appearance of a procedure.

# Class ColorConfig.ProcedureColors

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a set of colors used to define or customize the appearance of a procedure.

    public class ColorConfig.ProcedureColors

Inheritance
  object
  ColorConfig.ProcedureColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Default

    public ColorConfig.AppearanceSettings? Default { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Expired

    public ColorConfig.AppearanceSettings? Expired { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Finished

    public ColorConfig.AppearanceSettings? Finished { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Initialized

    public ColorConfig.AppearanceSettings? Initialized { get; set; }

#### Property Value

ColorConfig.AppearanceSettings